Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.javascript.coffeescript
[Java] Class CoffeeScriptCompileOptions

    java.lang.Object
      org.gradle.plugins.javascript.coffeescript.CoffeeScriptCompileOptions

All Implemented Interfaces:
  Serializable

    public class CoffeeScriptCompileOptions

Method Summary
`String` | `getEncoding()`
`void` | `setEncoding(String encoding)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getEncoding

    public String getEncoding()

### setEncoding

    public void setEncoding(String encoding)

Gradle API 1.10